.alert_span{color:#CC0000;font-weight:bold;}
.alert_msg {
    background: url("../images/alert_icon.png") no-repeat scroll 20px 20px #F4F4F4;
    border: 1px solid #CDCDCD;
    color: #474747;
    float: left;
    font: 12px "Arial";
    margin: 10px 0 0 10px;
    padding: 15px 5px 5px 0;
    width: 515px;
}
.alert_msg1 {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.alert_msg .image_alert {
    float: left;
    padding: 0 0 0 20px;
    width: 90px;
}
.alert_msg .alert_txt {
    float: right;
    font-weight: bold;
    height: auto !important;
    line-height: 18px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-top: 5px;
    min-height: 40px;
    padding-right: 10px;
    text-align: left;
    width: 410px;
}
.alert_msg .alert_txt .desc_box
{
    display:none; 
    padding-left:20px;
    border:solid 1px #AAAAAA;
    width:400px !important; 
    float:left; 
    padding:10px;
}

.alert_msg1 .alert_txt1 {
    float: right;
    font-weight: bold;
    height: auto !important;
    line-height: 18px;
    margin-bottom: 20px;
    margin-left: 30px;
    margin-top: 5px;
    min-height: 40px;
    padding-right: 10px;
    text-align: left;
    width: 430px;
}
.alert_msg .alert_close {
    float: left;
    font-weight: bold;
    line-height: 19px;
    margin: -10px -17px 0 0;
    text-align: right;
    width: 515px;
}
.alert_btn {
    float: left;
    text-align: center;
    width: 520px;
}
.alert_msg .alert_close img {
    float: right;
}
.pdf_icon {
    float: left;
    margin: 0 0 15px 105px;
    width: 300px;
}
.pdf_icon img {
    float: left;
    text-align: left;
}
.alert_msg_wht {
    background: url("images/alert_icon.png") no-repeat scroll 20px 20px #FFFFFF !important;
}
.alert_form {
    float: left;
    width: 400px;
}
.alert_form b {
    float: left;
    margin: 3px 0 0 10px !important;
}
.alert_form input {
    float: left;
    margin-left: 10px !important;
    vertical-align: top;
}
.alert_form select {
    float: left;
    margin: 3px 0 0;
}
.alert_form span {
    float: left !important;
    margin: 3px 0 0 10px !important;
}
.alert_msg .alert_txt input {
    float: left;
    margin: 2px 5px 0 0;
    padding: 4px 0;
}
.alert_msg .alert_txt img {
    float: left;
}
.alert_btn input {
    float: left;
}
.alert_btn img {
    float: left;
    margin-left: 3px;
}
.alert_btn span {
    float: left;
    width: 100%;
}
.radio_alert {
    float: left;
    padding: 15px 0 0;
    width: 420px;
}
.radio_alert .input_rad {
    float: left;
    margin-right: 5px;
    width: 20px;
}
.radio_alert .input_rad_msg {
    float: left;
    padding-right: 15px;
    text-align: left;
    width: 380px;
}
.radio_alert input {
}

.point_msg {
background-image:url('../images/point_msg_bg.jpg');background-repeat:no-repeat;height:110px;padding-top:4%;padding-left:18%;width:386px;margin-left:7%;
}
.toggler  
{ background-color:#eee;border:solid 1px #ddd;cursor:pointer; font-weight:bold; color:#000; margin: 0; padding:5px; font-size:16px; font-family:Arial, sans-serif; }
.toggler:hover
{ background-color:#ddd; }
.element 
{ padding:0 5px; }
